<!DOCTYPE html>
<html lang="es">

<head>
    <title>¿Quienes són?</title>
    
	<link rel="icon" type="image/png" href="../Imatges/musica.png"/>   
     
    <meta charset="UTF-8">

    <meta name="Album" content="Music Album Webpage">

    <meta name="Keywords" content="HTML5, Album , Music, Song, Lyric">

    <meta name="Author" content="Francisco Hernandez">

    <link rel="stylesheet" type="text/css" href="../mystyle.css">

</head>
<body>

<header>
	<div id="div1">
    	<h1>¿Quienes són?</h1>
	</div> 
</header>


<nav>
	<div id="div2">
		<ul>
			<li><a href="../index.html" style="color:white">The Police</a></li>
			<li><a href="exitos.html" style="color:white">Sus éxitos</a></li>
			<li><a href="albumes.html" style="color:white">Discografia</a></li>
		</ul>
	</div>
</nav>

<aside>
        <h1><u>Sinchronicity</u></h1>
<ol >
        <li id="li2"><a href="lletra01.html">1. Fall Out</a></li>
         <li id="li2"><a href="lletra02.html">2. Roxanne</a></li>
	     <li id="li2"><a href="lletra03.html">3. Message in a Bottle</a></li>
	     <li id="li2"><a href="lletra04.html">4. Walking on the Moon</a></li>
	    <li id="li2"> <a href="lletra05.html">5. Demolition Man</a></li>
        <li id="li2"> <a href="lletra06.html">6. Tea in the Sahara</a></li>
	     <li id="li2"><a href="lletra07.html">7. Every Breath You Take</a></li>
         <li id="li2"><a href="lletra08.html">8. Synchronicity I</a></li>
	    <li id="li2"> <a href="lletra09.html">9. Synchronicity II</a></li>
        <li id="li2"> <a href="lletra10.html">10. Invisible Sun</a></li>
    </ol>



</aside>

<section>
<h1 id="h1dos" name="center">STING</h1>
<img src="../Imatges/Sting.jpg" width="243" height="241" alt="Sting"/>

<p>Gordon Matthew Thomas Sumner, CBE (Wallsend, Tyneside del Norte, Inglaterra, 2 de octubre de 1951), más conocido como Sting, es un músico británico que se desempeñó inicialmente como bajista, y más tarde como cantante y bajista del grupo musical The Police, formando luego su propia banda. También ha dado su toque personal a algunas canciones renacentistas junto a laudistas profesionales.

Como miembro de The Police y como solista, Sting ha vendido más de cien millones de discos,1​ ha recibido dieciséis Premios Grammy por su trabajo, recibiendo el primero por «mejor interpretación de rock instrumental» en 1981, y obtuvo una nominación a los premios Óscar por «mejor canción»</p>

<hr>
<h1 id="h1dos" style="text-align:center">Integrantes</h1>


<img id="img1"  src="../Imatges/andy.jpg" width="243" height="241" alt="Andy" align="left"/>
<img id="imgright"  src="../Imatges/steward.jpg" width="243" height="241" alt="Steward"/>

<p>Andrew James Summers, <em>en la imagen de la derecha</em>, más conocido como Andy Summers (Poulton-le-Fylde, Lancashire, Inglaterra, 31 de diciembre de 1942), es un músico, compositor y multiinstrumentista inglés reconocido internacionalmente por ser el guitarrista de la mítica banda The Police. </p>

<p>Stewart Armstrong Copeland, <em>en la imagen de la izquierda</em> (Alexandria, Virginia; 16 de julio de 1952) es un músico, compositor y multiinstrumentista estadounidense, conocido por ser uno de los miembros originales del trío de rock británico The Police.

Es ampliamente considerado como uno de los mejores y más influyentes bateristas de rock de todos los tiempos. Su manera de ejecución en el instrumento influyó en afamados bateristas como Joey Jordison, Travis Barker, Chad Smith, Taylor Hawkins, Marco Minnemann, Alex González, Charly Alberti, entre otros. </p>

</section>

<footer>
<div id="div3">

<h1 id="h2">Conócenos</h1>
<address>Francisco Hernández</address>
<address><a href="mailto:francisco.hernandez.7e2@itb.cat" style="color:#FF6"><u>francisco.hernandez.7e2@itb.cat</u></a></address>
<address>Carrer d'Aiguablava, 121, 08033 Barcelona</address>
<small><em>Copyright 2019</em> ITB-Asixc</small>

</div>
</footer>

</body>
</html>